class AddBlToProductOrders < ActiveRecord::Migration
  def change
    add_column :product_orders, :bl_number, :string
    add_column :product_orders, :bl_index, :integer
    add_column :product_orders, :bl_year, :integer
  end
end
